{ pkgs }:
with pkgs;
stdenv.mkDerivation rec {
  name = "stata-${version}";
  version = "18";
  src = requireFile {
    name = "StataNow18Linux64.tar.gz";
    url = "";
    sha256 = "cfc1b872ecf345b2d0b3223ea8529b945b49cf1c0a1be8bd972f1d84fed37511";
  };
  installPhase = ''
    mkdir $out
    tar -xvf $src -C $out
    cd $out
    yes | ./install
  '';
}
